Package com.google.protobuf

# Class GeneratedMessageV3.ExtendableMessage.ExtensionWriter

java.lang.Object
com.google.protobuf.GeneratedMessage.ExtendableMessage.ExtensionWriter
com.google.protobuf.GeneratedMessageV3.ExtendableMessage.ExtensionWriter

All Implemented Interfaces:
  `GeneratedMessage.ExtendableMessage.ExtensionSerializer`

Enclosing class:
  `GeneratedMessageV3.ExtendableMessage<MessageT extends GeneratedMessageV3.ExtendableMessage<MessageT>>`

@Deprecated protected class GeneratedMessageV3.ExtendableMessage.ExtensionWriter extends GeneratedMessage.ExtendableMessage.ExtensionWriter
Deprecated.
This class is deprecated, and slated for removal in the next Java breaking change (5.x). Users should update gencode to >= 4.26.x which uses GeneratedMessage.ExtendableMessage.ExtensionWriter instead.
Stub for GeneratedMessageV3.ExtendableMessage.ExtensionWriter wrapping GeneratedMessage.ExtendableMessage.ExtensionWriter for compatibility with older gencode.

## Method Summary

### Methods inherited from class com.google.protobuf.GeneratedMessage.ExtendableMessage.ExtensionWriter

`writeUntil`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`